<?php

namespace App\Livewire\Homepage;

use Livewire\Component;

class Index extends Component
{
    public function mount()
    {
        if (auth()->check()) {
            return redirect()->route('dashboard.index');
        }
    }

    public function render()
    {
        return view('livewire.homepage.index')
            ->layout('layouts.blank');
    }
}
